body,ul,li,p,h1,h2,h3,h4,h5{top:0;left:0;padding:0;margin:0;}
html, body{font:13px Arial, Helvetica, Verdana,"Courier New";color:#666; background:#f0eee4 url(../images/header-bg.jpg) repeat-x fixed;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
.cleaner{clear:both;font-size:0;overflow:hidden;}
.nbdr{border:none !important;}
.NoMrgn {margin:0 !important;}
.txt_bold_underline { font-weight:bold; border-top:solid 1px #ccc;border-bottom:solid 1px #ccc; padding:0; margin:20px 0 6px;}
a { outline:none;}
.NoBg { background:none !important;}
.NoPad { padding:0 !important;}
.noRytPad { padding-right:0 !important;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; color:#666;}
/*---------MAIN STRUCTURE STYLES------------*/
.container { width:820px; margin:0 auto; background:#fff; border:solid 1px #e1e1e1; border-top:none; padding:0 0 10px; }
/*background:#fff; border-left:solid 1px #b0b0a8; border-right:solid 1px #b0b0a8;*/
#wrap{margin:0 auto; width:800px; padding:0;}

#header{ clear:both; background:#9A0000 url(images/header_bg.jpg) repeat-x 0 bottom; border-bottom:solid 3px #C30;}
	.logo { float:left; width:455px; text-align:center; padding:10px 0 10px 30px;}
	.splash{ float:left; width:86px; margin:5px 0 0 65px;}
 	.header-topmenu { float:right; text-align:left; width:150px; margin:8px 10px 0 0; padding:0; color:#fff; }
	.header-topmenu img { float:right ;margin:0 0 0 6px; padding:0; }
	.header-topmenu h4  {  padding:2px 0 0 ; text-indent:30px; color:#C30; font-size:12px;  font-weight:bold; margin:0; float:left;}
	
#banner { clear:both; }
	.banner-bottom-strip { clear:both; background:#0D1226 url(images/nwheader-bg-dark.jpg) repeat-y 0 0 ; border-top:solid 0px #fff; text-align:center;  text-transform:uppercase; letter-spacing:4px; margin:0; padding:2px;} 
#sidebar { float:left; width:160px; margin:0;  }
		.nav-menu { clear:both; padding:12px 0 0; margin:0;}
		.affiliation-box { clear:both; padding:10px 0 0;}
		#fadeshow1 { margin:0;}
		
#bodyContent { float:right; width:620px; margin:0; padding:12px 0 0; }
#bodyContent img { float:left; border:solid 1px #ccc; padding:3px; margin:0 19px 10px 0;}
#bodyContent img.rightImg { float:right; border:solid 1px #ccc; padding:3px; margin:0 0 10px 20px;}
#bodyContent img.middleImg { border:solid 1px #ccc; padding:3px; margin:0 0 0 100px; margin:0 auto; }

#bodyContent a { color:#b11116; text-decoration:none; display:inline;}
#bodyContent a:hover { color:#666; text-decoration:none;}

#bodyContent a.spl { color:#6A7F00; text-decoration:none; display:inline; font-weight:bold;}
#bodyContent a.spl:hover { color:#666; text-decoration:none;}

#bodyContent a.readmore { display:inline-block; float:right; text-decoration:underline; color:#999; font-size:11px;}
#bodyContent a:hover.readmore { text-decoration:none; color:#333;}
	.bodypics { clear:both;}
	.bodypics img { float:left; margin:30px 40px 0 40px; padding:3px; border:solid 1px #666;}
	
#footer{ clear:both; background:url(images/footer-stroke-bg.png) repeat-x 0 160px;  text-align:center; padding:100px 0 0;}
#footer a { display:inline-block; text-decoration:none; color:#ccc; padding:0 8px 0; margin:20px 0 10px; border-left:solid 1px #ccc;}
#footer a:hover { color:#666;}
#footer a.mail { color:#b11116; border:none; margin:0; padding:0; text-decoration:underline;}
#footer a:hover.mail { color:#333; text-decoration:none; }
#footer h6 { color:#999;}
h6 { font-size:13px; text-decoration:none; font-weight:normal; text-align:justify; padding:0 0 20px; line-height:20px; }
h6.address { color:#666; text-align:center;}
h6 strong { color:#333;}
h1 { font-size:22px; color:#666; display:inline-block; margin:10px 0 20px; border-bottom:dotted 1px #ccc; padding:0 0 4px;}
h1 span { color:#b11116;}
h2 { font-size:18px; font-weight:normal; color:#121332; display:block; margin:12px 0 10px; border-left:solid 6px #D6DE26; padding:0 0 0 10px;}
h2 span { color:#666;}
h2.home { font-size:18px; font-weight:normal; color:#b11116;  display:block; margin:0 0 10px; border-left:0; padding:0;}
h5 { font-size:13px; font-weight:bold; color:#069; background:#eee; display:inline-block; margin:0 0 10px; padding:0 6px;}
/*----------------------------------------INNER PAGE STYLES---------------------------------------*/
ul.main-list { list-style-type:disc; margin:0 0 30px 40px; padding:0; color:#666; float:left; }
ul.main-list li { float:left; padding:0 0 0 5px; clear:both; margin:0 0 10px; font-weight:normal; color:#036; text-align:left;}
ul.main-list li span{ color:#000; background:#F90;  padding:0px 4px 0;  margin:0; font-weight:normal;}

ul.main-list-blk { list-style-type:disc; margin:0 0 30px 40px; padding:0; color:#666; float:left; }
ul.main-list-blk li { float:left; padding:0 0 0 5px; clear:both; margin:0 0 15px; font-weight:normal; color:#666; text-align:left;}
ul.main-list-blk li strong { color:#333;}

ul.main-list-nums { list-style-type:decimal; margin:0 0 30px 40px; padding:0; color:#666; float:left; }
ul.main-list-nums li { float:left; padding:0 0 0 5px; clear:both; margin:0 0 10px; font-weight:normal; color:#036; text-align:left;}
ul.main-list-nums li span{ color:#666;   padding:0px 4px 0;  margin:0; }

a.engg-list { font-weight:bold; color:#03C; margin:0 0 10px; text-decoration:none;}
a:hover.engg-list { text-decoration:none; color:#666;}

 

/*----------------------------------------NAV STYLES---------------------------------------*/
a {
	text-decoration: none;
}
#example5 {
	float: left;
	 font-size:12px;
}
.expand_all,
.collapse_all {
	cursor: pointer;
}
.example_menu {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 160px;
}
.example_menu ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu5 {
	margin: 0;
}
#menu5 li,
.example_menu li {
	background-image: none;
	margin: 0;
	padding: 0;
}
.example_menu ul ul {
	display: block;
}
.example_menu ul ul li a {
	padding-left: 20px;
	width: 138px;
	 
}
.example_menu a {
	color: #fff;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-left: 0;
	padding: 2px 2px 2px 17px;
	width: 141px;  
}


.example_menu a.expanded { background: #121332;}
	/*background: #121332 url('images/collapse.gif') no-repeat 3px 50%;*/

.example_menu a.collapsed { background:#ccc; color:#666;}
	/*background: #ccc url('images/expand.gif') no-repeat 3px 50%; color:#666;*/


.example_menu a:hover.collapsed { background:#121332; color:#fff;}
/*.example_menu a:hover.collapsed { background: #121332 url('images/expand.gif') no-repeat 3px 50%; color:#fff;}*/


.example_menu a.collapsed-empty {
	background: #ccc;color:#666;
}

.example_menu a:hover.collapsed-empty, .example_menu a.collapsed-empty-selected  {
	background: #121332;color:#fff;
}


.example_menu a:hover {
	text-decoration: none;
}
.example_menu ul a {
	background: #e8e8e8;
	border-top: 2px solid #fff;
	color: #000;
	display: block;
	font-weight: normal;
	padding: 2px 2px 2px 10px;
	width: 148px;
}
.example_menu ul a:link {
	font-weight: normal;
}
.example_menu ul a:hover {
	background : #f5f5f5;
	text-decoration: underline;
}
.example_menu li.active a {
	background: #fff;
}
.example_menu li.active li a {
	background: #e8e8e8;
}
#menu5 li.footer,
.example_menu .footer {
	border-top: 2px solid #fff;
	line-height: 15px;
	margin: 0 0 1px 0;
	width: 160px;
}
.example_menu .footer span {
	display: none;
}

/*----------------------------------------END---------------------------------------*/




<!-- NEW INDEX PAGE STYLES-->
.NwHome-banner { clear:both; }
.NwHome-inner-cont-body{ clear:both; background:url(images/dotted-verti-line-bg.png) repeat-y 385px 0;}
.NwHome-inner-lftpan { width:360px; float:left; margin:10px 0px 0 0;}
.NwHome-inner-rytpan { width:213px; float:right; margin:10px 0 0;}



ul.sublinks-blink { list-style:url(images/pdficon.png); margin:0; padding:0 0 0 25px; float:left;}
ul.sublinks-blink li { clear:both; margin:6px 0 0;  }
ul.sublinks-blink li a {  line-height:25px; padding:0 0 6px 0; border-bottom:dotted 1px #ccc; margin:0; font-weight:normal; color:#666 !important;}
ul.sublinks-blink li a.blink  { color:#036 !important; font-weight:bold; text-decoration:blink !important;}



ul.sublinks { list-style:none; margin:0; padding:0; float:left;}
ul.sublinks li { clear:both; margin:0 0 6px;  }
ul.sublinks li a {  line-height:25px; padding:0 0 6px 0;  text-decoration:none; border-bottom:dotted 1px #ccc; margin:0; font-weight:normal; color:#666 !important;}
ul.sublinks li a.blue { font-weight:bold; font-size:12px; color:#069 !important;}
ul.sublinks li span{ color:#000; background:#F90; padding:0px 4px 0;  margin:0; font-weight:normal;}

ul.ltnws { list-style:none; margin:0; padding:0; float:left;}
ul.ltnws li { clear:both; margin:0 0 6px; border-bottom:dotted 1px #ccc; padding:0 0 6px; }
ul.ltnws li a {  line-height:20px; padding:0 0 6px 0;  text-decoration:none;  margin:0; font-weight:normal; color:#666 !important;}
ul.ltnws li a.blue { color:#069 !important;}
ul.ltnws li span{ color:#000; background:#F90;  padding:0px 4px 0;  margin:0; font-weight:normal;}


<!--HOME PAGE BOXES-->
.home-page-boxes { clear:both;}
ul.home-boxes { list-style:none; margin:0; padding:0; clear:both;}
ul.home-boxes li { float:left; padding:0 0 0 15px; margin:0 0 15px 0px; font-weight:normal; text-align:left; background:url(../images/bullet-round.png) no-repeat 0 5px;  }
.events-box{ display:block; margin:20px 0 10px; padding:10px; border:dotted 1px #ccc;  background:#FBFAF7;}

<!--ONLINE APPLICATION-->
#onlineapply { padding:0; margin:0; }
#onlineapply label { float:left; display:inline-block; padding:1px 0 0;  color:#666; width:210px; text-align:right; margin:0 20px 0 0;}
#onlineapply label.hints { font:normal 11px Arial, Helvetica, sans-serif; width:350px;  color:#999; margin:0; padding:0 0 0 100px; text-align:left;}
#onlineapply label.hintsx { font:normal 11px Arial, Helvetica, sans-serif; width:600px;  color:#999; margin:0; padding:0; text-align:left;}
#onlineapply label.radio-txt { font:normal 12px Arial, Helvetica, sans-serif; width:40px; color:#666; margin:0; padding:0 0 0 1px; text-align:left;}

#onlineapply input { float:left; display:inline-block; color:#036; margin:0 0 10px; }
#onlineapply input.singlefield { height:20px; border:solid 1px #666; width:172px; padding:1px 2px 0; background:#E9F0F2;}
#onlineapply input.singlefield-xgap { margin:0 0 20px;}

#onlineapply radio { padding:0; margin:0; margin-left:20px; float:left; background:#fff;}
#onlineapply textarea { float:left; width:190px; display:inline-block; color:#036; margin:0 0 10px; border:solid 1px #666; height:64px; font:normal 12px Arial, Helvetica, sans-serif; padding:1px 2px 0; background:#E9F0F2;  }
#onlineapply textarea.xl { float:left; width:190px; display:inline-block; color:#036; margin:0 0 10px; border:solid 1px #666; height:80px; font:normal 12px Arial, Helvetica, sans-serif; padding:1px 2px 0;  background:#E9F0F2; }

#onlineapply textarea.xl2 { float:left; width:190px; display:inline-block; color:#036; margin:0 0 10px; border:solid 1px #666; height:40px; font:normal 12px Arial, Helvetica, sans-serif; padding:1px 2px 0;  background:#E9F0F2; }

#onlineapply input.button { float:left; margin:40px 0 0 40px; }
